html {
	-webkit-text-size-adjust: 100%;
}

body {
	color: rgb(0, 0, 0);
	background-color: rgb(197, 69, 20);
	margin:0;
	font-family: Verdana;
}

@font-face {font-family: 'AFFont';	font-style: normal; font-weight: 800; src: url('../fonts/LegaSU05.woff');}
@font-face {font-family: 'AFFont';	font-style: normal; font-weight: 600; src: url('../fonts/LegaSB18.woff');}
@font-face {font-family: 'AFFont';	font-style: normal; font-weight: 400; src: url('../fonts/LegaSM10.woff');}
@font-face {font-family: 'AFFont';	font-style: normal; font-weight: 200; src: url('../fonts/LegaSB30.woff');}
@font-face {font-family: 'AFFont';	font-style: italic; font-weight: 600; src: url('../fonts/LegSBI40.woff');}
@font-face {font-family: 'AFFont';	font-style: italic; font-weight: 400; src: url('../fonts/LegSMI48.woff');}
@font-face {font-family: 'AFFont';	font-style: italic; font-weight: 200; src: url('../fonts/LegSBI36.woff');}
	
.claim {font-family:AFFont; font-size:18px; font-style:normal; font-weight:600;letter-spacing:0.9px; line-height:26px; text-align:center; color:rgb(197, 69, 20); padding-left:42px;}
.claim span {font-size:21px;}
.quotes {color:rgb(140,140,140); font-size:86px;  display:inline-block;position:relative;width:0;}
.quote_start {vertical-align:bottom; height:18px; left:-44px;}
.quote_end {vertical-align:top;line-height:0px;}
	
.content_container {
	width:100%;
	max-width:1000px;
	margin: 0 auto;
}

.page_borders {
	margin:0 10px;
}

.header {
	padding:15px 10px 8px 10px;
	display:flex;
	align-items:center;
	justify-content:space-between;
}

.header a {
	text-decoration:none;
	display: inline-block;
}

.logo {
	width:350px;
	height: 52px;
	background-color: rgb(197, 69, 20);
	background-image:url('img/nuez_logo.png');
	background-repeat: no-repeat; 
	background-position:1px 1px;
	font-family:AFFont;
	font-size:26px;
	font-style:normal;
	font-weight:400;
	letter-spacing:1.4px;
	line-height:26px;
	color:rgb(254, 249, 235);
}

.logo span {font-size:31px;}
.logo div {padding: 14px 0 0 64px;}

@media (-webkit-min-device-pixel-ratio: 2) {
	.logo {
		font-weight:600;
		letter-spacing:0.9px;
	}
}

.mobile_menu_trigger {
	width:30px;
	border:2px solid white;
	background:transparent;
	border-radius:5px;
	display:none;
	padding-top:1px;
	padding-bottom:1px;
	margin-top:12px;
	margin-right:10px;
	flex:0 0 auto;
}

.mobile_menu_icon_line {
	display:block;
	width:20px;
	height:4px;
	background:white;
	margin:4px auto;
	border-radius:3px;
}

.menu {
	background-color:white;
	font-size: 12px;
	display:table;
	width:100%;
}

.menu_items {
	display:table-row;
}

.menu_item {
	display:table-cell;
	width:90px;
	text-align: center;
}

.menu_item:hover div.icon_container {
	visibility:unset;
}

.menu_item_link_container {
	padding: 6px 0px 2px 0px;
	border-bottom: 5px solid rgb(197, 69, 20);
}

.menu_item a {
	color: #777;
	text-decoration: none;
	font-weight: bold;
}

.selected_menu a {
	color:#111;
}

.selected_menu div.icon_container {
	visibility:unset;
}

.menu_materias_navigation {
	display: none !important;
}

.blank_separator {
	display:table-cell;
}

.icon_container {
	height:29px;
	background-position: 50%;
	background-repeat: no-repeat;
	visibility:hidden;
}

.menu_icon_1 { background-image: url('img/menu_01_ov.gif');}
.menu_icon_2 { background-image: url('img/menu_02_ov.gif');}
.menu_icon_3 { background-image: url('img/menu_03_ov.gif');}
.menu_icon_4 { background-image: url('img/menu_04_ov.gif');}
.menu_icon_5 { background-image: url('img/menu_05_ov.gif');}
.menu_icon_6 { background-image: url('img/menu_06_ov.gif');}

.content {
	background-color:white;
	min-height: 360px;
}

.table_100 { display:table; width:100%;}
.table_row { display:table-row;}

.language_footer {
	display:table-cell;
}

.language_footer a {
	color:white;
	font-size:11px;
	margin-right:10px;
	text-decoration: none;
}

.language_footer a:hover {
	text-decoration: underline;
}

.address_footer {
	display:table-cell;
	font-size:11px;
	color:white;
	padding-top:6px;
	padding-left:20px;
	text-align: right;
	line-height: 16px;
}

.legal_link {
	color:white;
	text-decoration: none;
	font-weight: bold;
}

.legal_link:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 550px) {
	.menu {
		display:none;
		position:fixed;
		border:1px solid rgb(175,175,175);
		left:0;
		right:0;
		margin: 0 auto;
		top:100px;
		width:50%;
		border-radius:5px;
		padding:16px 24px;
		font-size:14px;
		box-shadow: 2px 2px 6px 2px rgba(100,100,100,.3);
		z-index:1;
	}
	.menu_items {display:unset;}
	.blank_separator {display:none;}
	.menu_item {display:unset; text-align:left;}
	.menu_item_link_container {border-bottom:1px solid gray; padding-bottom:16px; margin-bottom:10px;}
	.menu_item:last-child .menu_item_link_container {border-bottom:none; padding-bottom:0;}
	.icon_container {display:none;}
	.mobile_menu_trigger {display:inline-block;}
}

@media only screen and (max-width: 450px) {
	.logo {font-size:22px; width:310px;background-size:39px 43px;}
	.logo span {font-size:26px;}
	.logo div {padding-left:60px; padding-top:10px;}
	.mobile_menu_trigger {margin-top:7px; margin-right:0px;}
	.header {padding-bottom:4px;}
	.menu {width:65%;}
}
	
	
@media only screen and (max-width: 390px) {
	.logo {font-size:20px; width:280px;background-size:35px 39px;}
	.logo span {font-size:23px;}
	.logo div {padding-left:50px; padding-top:8px;}
	.mobile_menu_trigger {margin-top:4px;}
	.header {padding-bottom:1px;}
}
	
@media only screen and (max-width: 360px) {
	.page_borders {margin:0 5px;}
	.header {padding-left:4px; padding-right:4px;}
	.logo {width:260px;}
	.logo div {padding-left:44px;}
}
